﻿<?xml version="1.0" encoding="UTF-8"?>
<Project ToolsVersion="14.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <ClCompile Include="C:\C++\DSP\aquila\lib\ooura\fft4g.c">
      <Filter>Source Files</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <CustomBuild Include="C:\C++\DSP\aquila\lib\CMakeLists.txt" />
  </ItemGroup>
  <ItemGroup>
    <Filter Include="Source Files">
      <UniqueIdentifier>{2C63CAAD-36A6-3B07-AAEC-8CF60613B32F}</UniqueIdentifier>
    </Filter>
  </ItemGroup>
</Project>
